.da .pricebox .left {
    font-size: 13px;
    line-height: 1.38;
}
@media (max-width: 768px) {
   .de .Checkout .Webgood-Statement td.Statement-Date,
   .de .Webgood .Webgood-Statement td.Statement-Date {
      padding-left: 10px;
   }
}

@media (max-width: 430px) {
   .de .Webgood .Statement-Example h3 {
      padding-bottom: 5px;
   }
   .de .right a[name="acceptsale"] {
      margin-top: 25px;
   }
}
